1 Reply Latest reply: Apr 20, 2018 1:54 AM by Aiham Azmeh RSS

    QIX Engine schema version number

    Aadil M

      Hi All,

       

      I am trying to using Enigma.js and build a mashup application.

       

      First step i am stuck at is to identify the correct schema version that i should use.

       

      I am running QlikSense September 2017 Patch 1. How to identify the qix schema version compatible for this.

       

      Thanks,

      Aadil